E-Arogya - Feature #623

[User Mgmt] API development for Block / Unblock user Screen

11/06/2024 12:20 PM - Harish Beechani

Status: Resolved Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 10/06/2024 11:51 PM - Vasudev Mamidi

- Status changed from New to Resolved

20/04/2025
